From: KevinDuan <duankaiwen@kylinos.cn>
Date: Mon, 24 Jun 2024 03:20:32 +0000
Subject: Translated using Weblate (Uyghur)

Currently translated at 100.0% (450 of 450 strings)

Translation: openkylin-nile-new/kolourpaint
Translate-URL: http://weblate.openkylin.top/projects/openkylin-nile-new/kolourpaint/ug/
---
 po/ug/kolourpaint.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/po/ug/kolourpaint.po b/po/ug/kolourpaint.po
index f2689bc..bf0c791 100644
--- a/po/ug/kolourpaint.po
+++ b/po/ug/kolourpaint.po
@@ -3,7 +3,7 @@ msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2023-04-17 00:46+0000\n"
-"PO-Revision-Date: 2024-06-20 10:00+0000\n"
+"PO-Revision-Date: 2024-06-24 03:20+0000\n"
 "Last-Translator: KevinDuan <duankaiwen@kylinos.cn>\n"
 "Language-Team: Uyghur <http://weblate.openkylin.top/projects/"
 "openkylin-nile-new/kolourpaint/ug/>\n"
@@ -1216,12 +1216,12 @@ msgstr "ئوقۇشنى قوللايدىغان بارلىق سۈرەت MIME تى
 #: kolourpaint.cpp:97
 #, kde-format
 msgid "Start with new image using given size"
-msgstr ""
+msgstr "بېرىلگەن چوڭلۇقتىن پايدىلىنىپ يېڭى سۈرەتتىن باشلاش"
 
 #: kolourpaint.cpp:97
 #, kde-format
 msgid "[width]x[height]"
-msgstr ""
+msgstr "[كەڭلىك]x[ئېگىزلىك]"
 
 #. i18n: ectx: Menu (view)
 #: kolourpaintui.rc:36
